Creates an ApplicationVersion.
| Name | Description | Additional information |
|---|---|---|
| applicationVersionRepresentation |
Define this parameter in the request body. |
{
"applicationVersionId": "c8ed98ec-3778-4e8d-9335-a35511cf42ef",
"applicationId": "365bf4db-27f6-4ef7-838a-4a6640618c93",
"name": "sample string 3",
"description": "sample string 4",
"version": "sample string 5",
"packageUrl": "sample string 6",
"applicationName": "sample string 7",
"createdDateUtc": "2026-03-14T12:45:53.4787991+00:00",
"updatedDateUtc": "2026-03-14T12:45:53.4787991+00:00"
}
<ApplicationVersionRepresentation xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/BlueDot.Cyan.Server.Core.Models.Rest.Version1"> <CreatedDateUtc>2026-03-14T12:45:53.4787991+00:00</CreatedDateUtc> <UpdatedDateUtc>2026-03-14T12:45:53.4787991+00:00</UpdatedDateUtc> <ApplicationId>365bf4db-27f6-4ef7-838a-4a6640618c93</ApplicationId> <ApplicationName>sample string 7</ApplicationName> <ApplicationVersionId>c8ed98ec-3778-4e8d-9335-a35511cf42ef</ApplicationVersionId> <Description>sample string 4</Description> <Name>sample string 3</Name> <PackageUrl>sample string 6</PackageUrl> <Version>sample string 5</Version> </ApplicationVersionRepresentation>
Sample not available.